apiVersion: v1
name: blazegraph
version: 1.0.0
description: A Helm chart for Blazegraph
home: https://github.com/blazegraph/database
sources:
  - https://gitlab.com/calincs/infrastructure/blazegraph
keywords:
- blazegraph
icon: https://raw.githubusercontent.com/blazegraph/tinkerpop3/master/images/blazegraph-gremlin.png